/* CSS DEFAULT SETUP */
body {
	height: 100%;
}

html {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	height: 100%;
}

a {
    color: green;
}

h1 {
	text-indent:-9999px;
	width:294px;
	height:54px;
	margin: 5px 0 5px 0;
	background:transparent url("../images/makaton_logo.png") no-repeat scroll;
}

h2 {
    text-shadow: 2px 2px 2px #ccc;
}

li {
    line-height: normal;
}

.fine_print {
    	font-size: 15px;
}

.zero_left {
	padding-left: 0px;
}

.zero_right {
	padding-right: 0px;
}

.center_text{
	text-align: center;
}

.new_center {
    float: none;
    margin-left: auto;
    margin-right: auto;
}

#header .navbar .nav {
	margin: 0 5px;
}

#header .navbar .nav > li > a {
	padding: 5px 5px;
}

#header .navbar .nav .menu_img {
	padding: 0px 5px;
}

.standout {
    box-shadow: 0 0 1em 1em #ccc;
}

.cartWrapper {
    position: absolute;
}

#cart {
    position: absolute;
    top: 0;
}

#cart.fixed {
    position: fixed;
    top: 20px;
}

.resources_order {
  	font-size: 20px;
	line-height: normal;
}

.makaton-navbar-inner {
    border: 2px solid green;
    padding-bottom: 10px;
    padding-right: 5px;
}

.rect {
	border-radius: 15px ;
	width: 450px;
	height: 225px;
	border-color: green;
	border-style:solid;
	border-width:5px;
	position: relative;
	background-color: #f9f9f9;
}

.rect a {
    color: green;
   	text-decoration: none;
	line-height: normal;
}

.rect_inner {
  	font-size: 35px;
    position: absolute;
    text-align: center;
    top: 55%;
    left: 50%;
    height: 30%;
    width: 50%;
    margin: -15% 0 0 -25%;
}

.spacer {
    clear: both;
	height: 20px;
}


/* CSS Sticky Footer */

#wrapper {
	margin: 0px auto;
	/*width: 940px;*/
	width: 1170px;
	overflow: hidden;
	min-height: 100%;
}

#main {
	overflow:auto;
	padding-bottom: 50px; /* must be same height as the footer */
	/*width: 940px;*/
	width: 1120px;
	font-size: 22px;
	line-height: normal;
}

#spacer {
	height: 20px;
}

#footer {
	clear:both;
	position: relative;
	margin: -50px auto; /* negative value of footer height */
	height: 50px;
	background: none repeat scroll 0 0 #DDDDDD;
	border-top: 1px solid #DDDDDD;
    box-shadow: 0 1px 2px rgba(255, 255, 255, 0.8) inset;
}

#footer_content {
	font-weight: bold;
	padding-top: 15px;
	margin: 0px auto;
	/*width: 940px;*/
	width: 1170px;
}

#footer_content ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

.green {
	color: green;
}

.boolean a {
    color: #2baae0;
}

#footer_content li {
	float:left;
}

.footer_link {
	color: #606060;
	margin-left: 25px;
	margin-right:25px;
	display:block;
}

body:before { /*Opera Fix*/
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}